# notify - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# notify

## Syntax

    NOTIFY [-away] <mask> [<ircnets>]

## Parameters

`-away`: | Notifies you if the target modifies its away status.
`-list`: | Displays the list of notifications.

The nickname or mask to get a notification for; if no arguments are given, the current matching notifications will be displayed.

You may also provide the network that the target must be on.

## Description

Notifies you when a nickname or users matching a host on the notification list comes online or offline.

## Examples

    /NOTIFY -list
    /NOTIFY -away mike
    /NOTIFY bob
    /NOTIFY *!*@staff.irssi.org

## See also

AWAY, HILIGHT, UNNOTIFY